#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Dec 13 09:15:28 CET 2016
maven-metadata-My\ local\ server.xml/@default-My\ local\ server-http\://botanik.dnsalias.com/mvn-repo/.lastUpdated=1481616927341
maven-metadata-www.intalio.org.xml/@default-www.intalio.org-http\://www.intalio.org/public/maven2/.lastUpdated=1481616928798
maven-metadata-My\ local\ server.xml/default-http\://botanik.dnsalias.com/mvn-repo/.lastUpdated=1455532169684
maven-metadata-ega-repo.xml.error=
maven-metadata-My\ local\ server.xml.error=Could not transfer metadata jebl2\:jebl\:0.2-SNAPSHOT/maven-metadata.xml from/to My local server (http\://botanik.dnsalias.com/mvn-repo)\: botanik.dnsalias.com\: unknown error
maven-metadata-biojava-maven-repo.xml.lastUpdated=1481613785015
maven-metadata-ega-repo.xml.lastUpdated=1481613784704
maven-metadata-www.intalio.org.xml/default-http\://www.intalio.org/public/maven2/.lastUpdated=1455532179657
maven-metadata-www.intalio.org.xml.error=Could not transfer metadata jebl2\:jebl\:0.2-SNAPSHOT/maven-metadata.xml from/to www.intalio.org (http\://www.intalio.org/public/maven2)\: www.intalio.org\: unknown error
maven-metadata-biojava-maven-repo.xml.error=
